I just installed SLED10-SP2 and want to try this insted of OpenSUSE.
This because SLED support Novell-services better.

Now i want to install iFolder Client 2.4.8 that comes with NW6.5 SP7, but it refuse to install and complain about missing libcurl.so.2
If i try to install this, then i end up in a endless problem with missing files.

So does this meen iFolder2.4 is not supported on SLED10-SP2 64bits?
I didnt choose to install 64bits version of SLED, but my computer is Core2Duo and then it automatic select 64bits installation.

Is there some 64bits version of iFolder that support iFolder 2.4?